Bug 1157269 - (CVE-2019-13723) VUL-0: CVE-2019-13723, CVE-2019-1374: chromium: vulnerabilities in bluetooth fixed in 78.0.3904.108
(CVE-2019-13723)
VUL-0: CVE-2019-13723, CVE-2019-1374: chromium: vulnerabilities in bluetooth ...
Status: RESOLVED FIXED
Classification: openSUSE
Product: openSUSE Distribution
Classification: openSUSE
Component: Security
Leap 15.1
Other Other
: P3 - Medium : Normal (vote)
: ---
Assigned To: Security Team bot
Security Team bot
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2019-11-20 08:40 UTC by Andreas Stieger
Modified: 2019-12-18 15:50 UTC (History)
0 users

See Also:
Found By: ---
Services Priority:
Business Priority:
Blocker: ---
Marketing QA Status: ---
IT Deployment: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Andreas Stieger 2019-11-20 08:40:41 UTC
https://chromereleases.googleblog.com/2019/11/stable-channel-update-for-desktop_18.html

fixed in chromium 78.0.3904.108

* CVE-2019-13723: Use-after-free in Bluetooth
* CVE-2019-13724: Out-of-bounds access in Bluetooth
* Various fixes from internal audits, fuzzing and other initiatives

References:
https://crbug.com/1024121
https://crbug.com/1024116
https://crbug.com/1017961
https://crbug.com/1017481
https://crbug.com/1017020
Comment 1 Swamp Workflow Management 2019-11-20 12:30:07 UTC
This is an autogenerated message for OBS integration:
This bug (1157269) was mentioned in
https://build.opensuse.org/request/show/749862 Factory / chromium
https://build.opensuse.org/request/show/749863 15.0 / chromium
https://build.opensuse.org/request/show/749864 Backports:SLE-15-SP1 / chromium
https://build.opensuse.org/request/show/749865 Backports:SLE-15 / chromium
https://build.opensuse.org/request/show/749866 Backports:SLE-12-SP3 / chromium
https://build.opensuse.org/request/show/749867 15.1 / chromium
Comment 2 Tomáš Chvátal 2019-11-20 12:43:20 UTC
Packages submitted to Leap/TW/Backports.
Comment 3 Swamp Workflow Management 2019-11-21 14:11:23 UTC
openSUSE-SU-2019:2537-1: An update that fixes two vulnerabilities is now available.

Category: security (important)
Bug References: 1157269
CVE References: CVE-2019-13723,CVE-2019-13724
Sources used:
openSUSE Backports SLE-15 (src):    chromium-78.0.3904.108-bp150.249.1
Comment 4 Swamp Workflow Management 2019-11-21 17:18:56 UTC
openSUSE-SU-2019:2539-1: An update that fixes two vulnerabilities is now available.

Category: security (important)
Bug References: 1157269
CVE References: CVE-2019-13723,CVE-2019-13724
Sources used:
openSUSE Backports SLE-15-SP1 (src):    chromium-78.0.3904.108-bp151.3.31.1
Comment 5 Swamp Workflow Management 2019-11-21 17:19:31 UTC
openSUSE-SU-2019:2538-1: An update that fixes two vulnerabilities is now available.

Category: security (important)
Bug References: 1157269
CVE References: CVE-2019-13723,CVE-2019-13724
Sources used:
SUSE Package Hub for SUSE Linux Enterprise 12 (src):    chromium-78.0.3904.108-16.1
Comment 6 Andreas Stieger 2019-11-22 08:43:54 UTC
done
Comment 7 Swamp Workflow Management 2019-11-22 11:11:55 UTC
openSUSE-SU-2019:2545-1: An update that fixes two vulnerabilities is now available.

Category: security (important)
Bug References: 1157269
CVE References: CVE-2019-13723,CVE-2019-13724
Sources used:
openSUSE Leap 15.0 (src):    chromium-78.0.3904.108-lp150.257.1
Comment 8 Swamp Workflow Management 2019-11-22 11:12:28 UTC
openSUSE-SU-2019:2544-1: An update that fixes two vulnerabilities is now available.

Category: security (important)
Bug References: 1157269
CVE References: CVE-2019-13723,CVE-2019-13724
Sources used:
openSUSE Leap 15.1 (src):    chromium-78.0.3904.108-lp151.2.48.1
Comment 9 Swamp Workflow Management 2019-12-18 14:13:15 UTC
openSUSE-SU-2019:2693-1: An update that fixes two vulnerabilities is now available.

Category: security (important)
Bug References: 1157269
CVE References: CVE-2019-13723,CVE-2019-13724
Sources used:
openSUSE Backports SLE-15 (src):    chromium-78.0.3904.108-bp150.255.1